Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 16:19:39 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery norberto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  norberto Bot:  Hi Norberto ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337114552 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507735042            07:57 PM, 09th Aug                   Sohaib                   Hi&nbsp;
 Norberto ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:08 PM, 09th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:13 PM, 09th Aug                   Sohaib                   We have checked and it appears that the following order number: (6337114552) was placed on (07/08/2021). Please note the delivery time frame is 4-6 business days.           08:15 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961559